main {
  height: 100vh;
}
main .wrap {
  display: block;
  margin: auto;
  padding-top: 8rem;
  width: fit-content;
  height: fit-content;
}
main .wrap img {
  display: block;
  margin: auto;
  width: 8rem;
}
main .wrap h1 {
  margin-top: 6rem;
  font-size: 2rem;
  text-align: center;
}
main .wrap p {
  margin-top: 4.8rem;
  text-align: center;
}
main .wrap a {
  display: block;
  margin: auto;
  margin-top: 6rem;
  padding: 1.2rem 2.5rem;
  width: 22rem;
  color: #ffffff;
  background-color: #737B84;
  border: 1px solid #737B84;
  border-radius: 10rem;
}
main .wrap a i {
  right: 2.5rem;
}
main .wrap a:hover {
  color: #737B84;
  background-color: #ffffff;
}
@media only screen and (max-width: 860px) {
  main {
    padding: 0 2rem;
  }
  main .wrap {
    padding-top: 0;
  }
  main .wrap img {
    width: 6rem;
  }
  main .wrap h1 {
    margin-top: 4.8rem;
    font-size: 1.6rem;
  }
  main .wrap p {
    margin-top: 3.5rem;
  }
  main .wrap a {
    margin-top: 4.8rem;
    padding: 1.2rem 2.5rem;
    border-radius: 10rem;
  }
  main .wrap a i {
    right: 2.5rem;
  }
  main .wrap a:hover {
    color: #737B84;
    background-color: #ffffff;
  }
}